发新帖

微信不能用

rimi568 / 2019-11-8 08:11
浏览: 420 / 回复: 6
查看: 420|回复: 6

微信不能用

[复制链接]
收藏
跳转到指定楼层
微信装上了无法登录,  提示版本太低 ,更新也更新不了,老是只更新一半就不动了。
深度截图_选择区域_20191108080942.png

0

主题

1

帖子

4

积分

-r--------

Rank: 1

积分
4
alex_feng 发表于 2019-11-8 08:26:00 | 显示全部楼层
试试看,在设置→更新中进行更新,我试过是可以把微信更新到新版本然后就可以登录了

1

主题

2

帖子

14

积分

-r--------

Rank: 1

积分
14
rimi568 发表于 2019-11-8 08:38:55 | 显示全部楼层
alex_feng 发表于 2019-11-8 08:26
试试看,在设置→更新中进行更新,我试过是可以把微信更新到新版本然后就可以登录了 ...

好的,我先试试,抛弃win7来用liunx真是不容易

204

主题

3852

帖子

1万

积分

d-rw-rw-r--

Rank: 8Rank: 8

积分
13711
aida 官方管理员 志愿者 发表于 2019-11-8 16:36:06 | 显示全部楼层
请升级系统至最新版本

2

主题

17

帖子

81

积分

-r--------

Rank: 1

积分
81
ellison13tj 发表于 2019-11-14 15:45:03 | 显示全部楼层
aida 发表于 2019-11-8 16:36
请升级系统至最新版本

刚安装的15.11,从应用商店下载的微信,微信仍然提示版本太低...

提示版本过低

提示版本过低
笔记本
型号:MATEBOOK 13 锐龙版
CPU:RAZEN 5 3500U
显卡:集显
内存:8G
硬盘:512G SSD
系统:Deepin 15.5 SP2 专业版

台式电脑
CPU:AMD Athlon 2 X4 640
显卡:HD7850
内存:2G × 2
硬盘:120G SSD
系统:Deepin 15.11

7

主题

58

帖子

203

积分

-r--r-----

Rank: 2

积分
203
gzhunter 发表于 2019-11-14 16:07:41 | 显示全部楼层
ellison13tj 发表于 2019-11-14 15:45
刚安装的15.11,从应用商店下载的微信,微信仍然提示版本太低...

在设置里再更新一下就好。

2

主题

17

帖子

81

积分

-r--------

Rank: 1

积分
81
ellison13tj 发表于 2019-11-14 18:52:07 | 显示全部楼层
gzhunter 发表于 2019-11-14 16:07
在设置里再更新一下就好。

设置里没看到更新,但是突然发现应用商店里可以更新了,更新之后确实好了。感谢
笔记本
型号:MATEBOOK 13 锐龙版
CPU:RAZEN 5 3500U
显卡:集显
内存:8G
硬盘:512G SSD
系统:Deepin 15.5 SP2 专业版

台式电脑
CPU:AMD Athlon 2 X4 640
显卡:HD7850
内存:2G × 2
硬盘:120G SSD
系统:Deepin 15.11
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部